logo
DATABASE RESOURCES PRICING ABOUT US

remote code execution in php4, mod_php4

Description

PHP is a well known, widely-used scripting language often used within web server setups. #### Solution There is no workaround known besides disabling PHP. Therefore we recommend to install the updated packages.


Affected Package


OS OS Version Package Name Package Version
openSUSE 9.1 apache2-mod_php4 4.3.4-43.22
openSUSE 9.2 php4 4.3.8-8.3
openSUSE 9.0 apache2-mod_php4 4.3.3-183
openSUSE 8.2 apache2-mod_php4 4.3.1-174
openSUSE 9.2 apache2-mod_php4 4.3.8-8.3
openSUSE 9.1 mod_php4-core 4.3.4-43.22
openSUSE 8.2 mod_php4 4.3.1-174
openSUSE 8.1 mod_php4 4.2.2-485
openSUSE 9.0 apache2-mod_php4 4.3.3-183
openSUSE 9.0 mod_php4 4.3.3-183
openSUSE 8.1 mod_php4-core 4.2.2-485
openSUSE 9.1 php4 4.3.4-43.22
openSUSE 9.0 mod_php4-core 4.3.3-183
openSUSE 9.1 apache2-mod_php4 4.3.4-43.22
openSUSE 9.2 apache2-mod_php4 4.3.8-8.3
openSUSE 9.0 mod_php4-core 4.3.3-183
openSUSE 9.1 php4 4.3.4-43.22
openSUSE 9.1 mod_php4-core 4.3.4-43.22
openSUSE 9.0 mod_php4 4.3.3-183
openSUSE 9.2 php4 4.3.8-8.3
openSUSE 8.2 mod_php4-core 4.3.1-174

Related